---
title: Consultation des artisans
date: '2021-05-04'
image: science-in-hd-67tIEcN2mOA-unsplash.jpg
image_credit: Photo de Science in HD sur Unsplash
slug: null
draft: 'false'
---

# Consultation des artisans

L’équipe technique a rédigé [le cahier des charges](https://cloud.weko.io/s/BgW4SZxNC2XefNS) afin de consulter 3 artisans locaux pour la « Réalisation d’une installation d’un générateur photovoltaïque ».

L'accent a été mis sur la qualité et la durabilité des produits à installer. Toutes les garanties sont prises afin de ne pas altérer l'étanchéité du bâtiment et de respecter les normes de sécurité correspondant à un établissement accueillant du public.

Les travaux à effectuer comprennent essentiellement :
- La fourniture et pose d’un générateur photovoltaïque de 36 kWc constitué de modules
photovoltaïques monocristallins avec garantie de 20 ans,
- la fourniture et la pose d'un onduleur de Marque Solar Edge,
- le câblage jusqu’au point de réinjection,
- la réalisation des liaisons équipotentielles,
- le raccordement filaire de l'onduleur à la box internet de la salle pour communication des
données,
- la fourniture et pose d’un panneau d’affichage électronique,
- les réglages nécessaires au bon fonctionnement du générateur,
- la signalisation des éléments (étiquettes inaltérables), ainsi que la signalétique de
sécurité,
- la réalisation des plans d’exécution,
- le certificat de conformité de l’installation
